.solidBottomLine{margin-bottom: -10px;}
.logo img{width: 200px;width: 170px;margin-bottom: 20px;}
.links li a{text-decoration: none;padding:5px;border-radius: 10px;}
.links li a:hover{color:#fff;background:#2484CE;}
.home-box1 img, .home-box2 img, .home-box3 img, .home-box4 img{width:90%;height:100%;margin-bottom: 10px;}
.home-box1 img:hover, .home-box2 img:hover, .home-box3 img:hover, .home-box4 img:hover{width:90%;height:100%;box-shadow: 10px 10px 10px #888;}
.products-list .product-image{width:auto;height:auto;}
.homepageListLearnmore{margin: 150px 0 0 40px;position: absolute;}
.products-list .link-learn:hover{background:#2484ce;text-decoration: none;}
.homepageListImg img:hover{box-shadow: 10px 10px 10px #888;}
.social-icons{margin-left: 30px;}
#back_top {
    background: url('../images/backtop.png');
    bottom: 22px;
    cursor: pointer;
    display: none;
    height: 55px;
    position: fixed;
    right: 50px;
    width: 55px;
}

/*****Home Page List Product CSS Start******/

.autoWidth .productDescRight, .productDescRight{
	
	text-align: center;
	color: #fff;
	padding: 10px;
	border-radius: 10px 10px 0 0 ;

	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#3fc6f4), color-stop(29%,#2484CE));
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#3fc6f4), color-stop(100%,#2484CE)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3fc6f4 10%,#2484CE 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3fc6f4 10%,#2484CE 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3fc6f4 10%,#2484CE 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3fc6f4 10%,#2484CE 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fc6f4', endColorstr='#2484CE',GradientType=0 ); /* IE6-9 */

}
.autoWidth .productDescRight{
	float:right;
}
.productDescRight{
	float:left;
	margin: 45px 0 0 -190px;
}
.productDescTotalCostPrice{
	font-size: 25px;
	margin-bottom: -25px;
}

.autoWidth .productDescRate, .productDescRate{
	font-size: 20px;
	border-bottom: 2px solid;
	padding: 10px 0;
}
.autoWidth .productDescList, .productDescList{
	height: auto;
}
.carInfo{
	float: left;
	margin: 20px 15px 0 0;
}
/*****Home Page List Product CSS End******/
/*****Social Icon CSS Start******/
.social-icons a{text-decoration: none;}
#facebooksocialicon, #twittersocialicon, #googlesocialicon, #youtubesocialicon{
	display: block;
	width: 40px;
	height: 40px;
}
#facebooksocialicon{
	background-image: url('/media/wysiwyg/socialicon/FacebookDark.png');
}
#facebooksocialicon:hover{
	background-image: url('/media/wysiwyg/socialicon/Facebook.png');
}
#twittersocialicon{
	background-image: url('/media/wysiwyg/socialicon/TwitterDark.png');
}
#twittersocialicon:hover{
	background-image: url('/media/wysiwyg/socialicon/Twitter.png');
}
#googlesocialicon{
	background-image: url('/media/wysiwyg/socialicon/GoogleDark.png');
}
#googlesocialicon:hover{
	background-image: url('/media/wysiwyg/socialicon/Google.png');
}
#youtubesocialicon{
	background-image: url('/media/wysiwyg/socialicon/YoutubeDark.png');
}
#youtubesocialicon:hover{
	background-image: url('/media/wysiwyg/socialicon/Youtube.png');
}
/*****Social Icon CSS End******/



/*---------------custom by what studio------------------*/
.time-picker{}
.time-picker input,select{border-radius: 0px;height: 25px;width: 96.3%;border: 0;background-color: #fff;color: #000; padding-left: 5px;}
.time-picker .continue{height: 35px;width: 90%;margin-left: 16px;background-color: #EF7754; color: #fff;font-size: 20px;cursor: pointer;margin-top:0px;margin-bottom: 15px;}
.picker-table{display: table;width: 100%;padding-left:5px;}
.picker-table-row{display: table-row;width: 100%;}
.picker-table-cell{display: table-cell;width: 100%;padding-bottom: 15px;padding-right: 9px;}

.homepage .home-right {background-color: #2484CE;color: #fff; font-size: 12px;}
.continue:hover{background-color:#e86458;}
.col-left.sidebar{background-color: #2484CE;color: #fff; font-size: 12px;width: 328px;border: 5px solid #3084C0;}

.desc ul li p{margin:0;}

.extra-table{width:95%;margin-left:15px;}
.extra-table tr{height: 30px;}
.extra-table tr td:nth-child(2){text-align:right;}
.extra-table input{zoom:1.6;}

.homepageListImg a{margin-right: 50px;}
.autoWidth{width: auto !important;}

.return-same-loc{padding-top: 10px;}
.time-picker input.same-loc{width:18px;}
.start-time, .end-time {width: 120px;}
.Zebra_DatePicker_Icon_Wrapper{width:160px;}
h1.picker-title{text-align: center;background: #00518F;padding: 12px;}
.at{margin: 0 5px 0 5px;}
#checkout-review-table tr td .box-qty{display:none;}
#checkout-review-table tr td.a-right.last{border-left: 0px solid #ddd; }
.shipping-method{
	float: left;
	width: 100%;
	background: #FBFBFB;
	border: 1px solid #EBEBEB;
	position: relative;
}
#checkout-review-table tr:nth-child(3){display:none;}
.time-picker select.return-location{background-color:#B8B8B8;}

.ws-loading{width:100%;height:100%; position:absolute; z-index:999;}
.ws-loading img{margin-left: 60px;width: 190px;}

.create_account, .shipping_other_address{display:none;}
input.flight-number{width: 70px;margin-left: 23px; height: 20px;}
input.arrive-time{width: 70px;margin-left: 23px; height: 20px;}
.flight-number-row{margin-left: 15px;font-size: 13px;color: #000;font-weight: bold;padding-bottom: 10px;padding-top: 5px;}
.arrive-time-row{margin-left: 15px;font-size: 13px;color: #000;font-weight: bold;padding-bottom: 10px;}

h2.product-name{width:360px;}
.product-details {border-spacing: 0px; border-collapse: separate;width: 420px;}
.product-details p{margin:0px;padding:1px 0 0 0;}

.home-f-fix .desc p span.sub-title{font-size:20px;}
.daily-rate{
color: #fff;
text-align:center;
width: 115px;
height: 165px;
border-radius: 10px 10px 0 0;
padding: 5px 10px;
position: absolute;
margin-top: 0px;
margin-left: 445px;
background: -moz-linear-gradient(top, #3fc6f4  10%, #2484CE 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#3fc6f4), color-stop(100%,#2484CE));
background: -webkit-linear-gradient(top, #3fc6f4 10%,#2484CE 100%);
background: -o-linear-gradient(top, #3fc6f4 10%,#2484CE 100%);
background: -ms-linear-gradient(top, #3fc6f4 10%,#2484CE 100%);
background: linear-gradient(to bottom, #3fc6f4 10%,#2484CE 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fc6f4', endColorstr='#2484CE',GradientType=0 );
}
.daily-rate-title{font-size:14px;}
hr{border: 1px solid white;margin-bottom: 15px;margin-top: 10px;}
.excess{padding-top:10px;}
.sub-title{font-size: 15px;font-weight: 600;}
.renter-age-cell{width:70px;}
.range-age{width: 95px;}



li.item{height:250px;}
.f-fix .desc{position:absolute;margin-left:-210px;margin-top:85px;}
.f-fix h2.product-name{margin-left:-50px;}
.select-car{position: absolute;margin-left: 220px;margin-top: 150px;}
.total-price{margin-top:30px}
.order-review-section{position: absolute;width: 307px;margin-top: 320px;margin-left: -330px;}
.home-list .category-products .item{height:172px;}
.home-f-fix .product-details{width:115%;}
.validation-advice{display:none!important;}
.onestepcheckout-login-link{display:none;}

@-moz-document url-prefix() { 
  .products-list .btn-cart {
	padding-right: 20px;
	padding-left: 21px; 
  }
  .products-list .btn-cart:hover {
	padding-right: 20px; 
	padding-left: 21px; 
  }
  
}
 .required em{color:red;} 
 
 
.div-table{display: table;}
.div-table-row{display: table-row;}
.div-table-cell{display: table-cell;}
.padding-left1{padding-left:10px;}
.twenty-one-plus,.twenty-five-plus{display:none;}
.required-symbol{color:#f00;margin-left: 15px;}
.div-table-cell input{display:none;}
.div-table-cell input.ski-carriers{display:inline-block;}
.div-table-cell select{height:17px;margin-bottom:3px;padding-left:2px;}
.one-field em{display:none;}
.driving-table{margin:0px auto;}

.faq-block,.driving-block{border: 2px solid #2484CE;padding: 10px;margin-bottom: 15px;/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=4);*//*ie*/
/*-moz-box-shadow: 2px 2px 10px #909090;
-webkit-box-shadow: 2px 2px 10px #909090;
box-shadow:2px 2px 10px #909090;*/}
.faq-block strong, .driving-block h3{color:#ef7654;}
#email-error-message p{color:red;}
.contact-info{position: absolute;margin-left: 630px;margin-top: -260px;}
.contact-info p{font-size:17px;}

#contactForm .fieldset{height: 900px;}

.more-info{position: absolute;margin-left: 80px;margin-top: -29px;color: #EF7754!important;cursor: pointer;}
.more-info:hover{color: #2484CE!important;}

.col-main{width:590px;}
.col-right.sidebar{display:none;}

.shipping-method h2{margin-bottom:10px;}
h2.insurance-title{margin-top:10px;color:#1F1F1F;}
input[type="checkbox"]:disabled { background: red; }
.last.even img{display:none;}
.last.even .homepageListImg img{display:inline;}
.last.even .product-shop img{display:inline;}
.products-list .last.even img{display:inline;}
#one-step-checkout-form .checkout-review-load .data-table td h2{margin-left:0px;}
.price-vehicle{font-size: 14px;font-weight: bold;}
.free-transfer{font-size: 18px;color: #EF7654;}
.product-shop .short-description h2, .product-collateral{display:none;}
.zoom-notice, .zoom, .more-views{display:none;}



/*----banner----*/
#divSimpleSliderRotate { position:absolute; bottom:10px; left:38px; z-index:99; }
#divSimpleSliderRotate a {margin: 0 0 0 4px;padding: 3px 7px;background: #EF7753;text-decoration: none;color: #fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#divSimpleSliderRotate a:hover {background: #0069b5;text-decoration: none; color: #ffffff;}
#divSimpleSliderRotate a.activeSlide {background: #2484CE;text-decoration: none;color: #ffffff;}
#divSimpleSliderRotate a:focus { outline: none; }





/*------------Success page CSS Start---------------*/
.successPageCSS{border: 2px solid #EF7654;width: 880px; padding: 20px;}
.successPageCSS .largeFontSize{font-size:x-large;}
.successPageCSS .xxlargeFontSize{font-size:xx-large;}
.successPageCSS .successPageDetailField{float:left;width:245px;}
.successPageCSS .successPageFloatLeft{float:left;}
.successPageCSS .successPageProductImg{width: 150px;border: 1px solid #c6c6c6;}
.successPageCSS .blockTitle{color:#EF7654;margin:10px 0;font-weight: bold;}
.successPageCSS .sub-title{font-weight: bold;margin: 5px 0;color:#2484CE;}
.successPageCSS .keyInfo{color:#2484CE;}
.successPageCSS .icons{width:50px;margin-left: 15px;}
.successPageCSS .estiTotal{margin: 10px 0;}
.buttons-set .successPageButton{
	height: 35px;
	background-color: #EF7754;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	border:none;}
.buttons-set .successPageButton-right{
	height: 30px;
	background-color: #EF7754;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	border: none;
	float: right;
	padding: 6px 30px 2px 33px;
}
.buttons-set .successPageButton-right:hover{text-decoration: none; background-color:#EC6943;}

.buttons-set .successPageButton:hover{background-color: #e86458;}
.buttons-set .successPageButton span{padding:10px;}
/*------------Success page CSS End---------------*/
/*------------Cancelled Order page CSS ---------------*/
.cancellation-notice{font-size: 17px;color: #1F81CD;}
.cancelled-order-number{color:#EF7754;}
/*------------Cancelled Order page CSS End---------------*/
.carOutOfStock{background:#8e8e8e !important;border:1px solid #8e8e8e !important;}

.availability.out-of-stock span{font-size: 20px;}
.availability.in-stock span{font-size: 20px;}


.header .header-right{width:500px;}
.free-call{float: left;font-size: 18px;color: #2485CF;}

.whyus-freebus{margin-bottom:15px;}
.two-col-images{overflow: hidden;}
.two-col-images .why-us-image{float:left;}
.two-col-images .free-bus-image{float:right;}
.why-us{border: solid 2px #D5D1D0;padding: 10px 20px;}
.why-us-title{font-size: 30px;text-align: center;color: #2485cf;}
.why-us-des{font-size: 16px;padding: 11px 0;}
.bullet-points{margin-left:300px;}
.bullet-points ul li{list-style-type: square; font-size:14px;}
.why-us-underline{text-decoration: underline;}
.why-us-simg{padding: 15px 0 0 45px;float: left;}

[title~=zuzuche]{display:none;}